{% extends 'base-2.html' %}
{% load static %}

{% block meta %}
<title>Story 8</title>
<link rel="stylesheet" type="text/css"  href="{% static 'css/story_8.css' %}">
{% endblock meta %}

{% block content %}

<div class="container pb-5">
    <br>
   
    <div class="container">
        <div class="header">
            <h1>Book Search</h1>
            <input id="keyword" placeholder="Type a keyword...">
        </div>
        <div id="result">
            <!--Results will be displayed using AJAX-->
        </div>
    </div>
</div>

{% endblock content %}

{% block script %}

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="{% static 'js/story_8.js' %}" ></script>

{% endblock script %}